Fink

Package eptex-0.110825-1

SystemCVS/rsync Source DistributionsDebian Binary Distributions
stable RSS feed stableunstable RSS feed unstablestableunstable
10.9/x86_64
 
 
 
 
10.8/x86_64
 
 
 
 
10.7/x86_64
 
 
 
 
10.6/x86_64
 
 
 
10.6/i386
 
 
 
10.5/i386 *
 
 
 
10.5/powerpc *
 
 
 
10.4/i386 *
 
 
 
10.4/powerpc *
 
 
 
10.3/powerpc *
 
 
 
 
10.2-gcc3.3/powerpc *
 
 
 
 
10.2/powerpc *
 
 
 
 
10.1/powerpc *
 
 
 
 
Description:   Placeholder package to update to texlive-base. (OBSOLETE) (0.110825-1)
eptex is an obsolete package to allow upgrading of legacy eptex packages to current texlive-base with e-pTeX supports.
Section:   10.5-EOL/text
Maintainer:   Todai Fink Team <finkATsodanDOTeccDOTu-tokyoDOTacDOTjp>
Website:   http://pdb.finkproject.org/pdb/package.php/fink-obsolete-packages
Info-File:   dists/10.4/stable/main/finkinfo/10.5-EOL/text/eptex.info
CVS log, Last Changed: Sun, 07 Jul 2013 17:07:33 (UTC)

Section list - Flat package list - Search packages

(*) = Unsupported distribution.